"""empty message

Revision ID: 5b8f2784ad73
Revises: 5e6977cef2a0
Create Date: 2021-04-07 22:16:59.225007

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import mysql

# revision identifiers, used by Alembic.
revision = '5b8f2784ad73'
down_revision = '5e6977cef2a0'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('course', 'threshold')
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('course', sa.Column('threshold', mysql.FLOAT(), nullable=True))
    # ### end Alembic commands ###
